/*
    anythingSlider v1.0
    
    By Chris Coyier: http://css-tricks.com
    with major improvements by Doug Neiner: http://pixelgraphics.us/
    based on work by Remy Sharp: http://jqueryfordesigners.com/
*/


#adoptSlider.adoptSlider                        { width:300px; border-top: 0px solid #41A6DC; height: 219px; position: relative; margin: 3px 0px 20px 0px;  }
#adoptSlider.adoptSlider .wrapper               { width:300px; overflow: auto; height: 219px; margin: 0px; position: absolute; top: 0; left: 0; }
#adoptSlider.adoptSlider #adoptSlideText 		{ width:300px; height:219px; margin-top:0px; vertical-align:middle;}
#adoptmebox 									{ height:194px;margin:0px;border-bottom:25px solid #F18E00; }
#adoptmebox p 									{ margin: 0px 10px;}
#adoptmebox p strong, #adoptmebox p b			{ color:#5BAC26; font-size:12px; }
#adoptmebox img 								{ border:0px outset #666;padding:0px;margin:0px;}

#adoptSlider.adoptSlider .wrapper ul            { width: 99999px; list-style: none; position: absolute; top: 0; left: 0; border: 0px solid #e0a213; margin: 0; padding: 0; }
#adoptSlider.adoptSlider ul li                  { float: left; padding: 0px 0px 0px 0px; height: 200px; width: 300px; margin: 0px 0px 0px 0px; border: 0px solid red; }
#adoptSlider.adoptSlider .arrow                 { display: block; height: 216px;  width: 1px; text-indent: -9999px; position: absolute; top: 0px; cursor: pointer; border: 0px solid blue; }

#adoptSlider.adoptSlider .forward               {  width:17px; background:url(/images/adopt_right.gif) no-repeat left bottom; right:0px; }
#adoptSlider.adoptSlider .back                  { background:url(/images/adopt_left.gif) no-repeat left bottom; left: 0px;  border:0px solid red;width:17px;  }
#adoptSlider.adoptSlider .forward:hover         { width:17px; background:url(/images/adopt_right_over.gif) no-repeat left bottom; right:0px; }
#adoptSlider.adoptSlider .back:hover            { background:url(/images/adopt_left_over.gif) no-repeat left bottom; left: 0px;  border:0px solid red;width:17px; }

#adoptSlider #thumbNav                          { position: relative; top: 0px; text-align: right; }
#adoptSlider #thumbNav a                        { color: white; font: 11px/18px tahoma, Serif; display: inline-block; padding: 2px 8px; height: 18px; margin: 0 5px 0 0; background-color: #cccccc; text-align: center; text-decoration: none;}
#adoptSlider #thumbNav a:hover                  { background: #41A6DC;}
#adoptSlider #thumbNav a.cur                    { background: #41A6DC; }

#adoptSlider #start-stop                        { display:none; }
#adoptSlider #start-stop.playing                { display:none; }
#adoptSlider #start-stop:hover                  { display:none; }

/*
  Prevents
*/
#adoptSlider.anythingSlider .wrapper ul ul      { position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
#adoptSlider.anythingSlider .wrapper ul ul li   { float: none; height: auto; width: auto; background: none; }



/* Madagascar Slider */


#madagascarSlider.madagascarSlider                        { width:300px; border-top: 0px solid #41A6DC; height: 219px; position: relative; margin: 3px 0px 20px 0px;  }
#madagascarSlider.madagascarSlider .wrapper               { width:300px; overflow: auto; height: 219px; margin: 0px; position: absolute; top: 0; left: 0; }
#madagascarSlider.madagascarSlider #madagascarSlideText 		{ width:300px; height:219px; margin-top:0px; vertical-align:middle;}
#madagascarmebox 									{ height:194px;margin:0px;border-bottom:25px solid #881712; }
#madagascarmebox p 									{ margin: 0px 10px;}
#madagascarmebox p strong, #madagascarmebox p b			{ color:#5BAC26; font-size:12px; }
#madagascarmebox img 								{ border:0px outset #666;}

#madagascarSlider.madagascarSlider .wrapper ul            { width: 99999px; list-style: none; position: absolute; top: 0; left: 0; border: 0px solid #e0a213; margin: 0; padding: 0; }
#madagascarSlider.madagascarSlider ul li                  { float: left; padding: 0px 0px 0px 0px; height: 200px; width: 300px; margin: 0px 0px 0px 0px; border: 0px solid red; }
#madagascarSlider.madagascarSlider .arrow                 { display: block; height: 216px;  width: 1px; text-indent: -9999px; position: absolute; top: 0px; cursor: pointer; border: 0px solid blue; }

#madagascarSlider.madagascarSlider .forward               {  width:17px; background:url(/images/mad_right.gif) no-repeat left bottom; right:0px; }
#madagascarSlider.madagascarSlider .back                  { background:url(/images/mad_left.gif) no-repeat left bottom; left: 0px;  border:0px solid red;width:17px;  }
#madagascarSlider.madagascarSlider .forward:hover         { width:17px; background:url(/images/mad_right_over.gif) no-repeat left bottom; right:0px; }
#madagascarSlider.madagascarSlider .back:hover            { background:url(/images/mad_left_over.gif) no-repeat left bottom; left: 0px;  border:0px solid red;width:17px; }

#madagascarSlider #thumbNav                          { position: relative; top: 0px; text-align: right; }
#madagascarSlider #thumbNav a                        { color: white; font: 11px/18px tahoma, Serif; display: inline-block; padding: 2px 8px; height: 18px; margin: 0 5px 0 0; background-color: #cccccc; text-align: center; text-decoration: none;}
#madagascarSlider #thumbNav a:hover                  { background: #41A6DC;}
#madagascarSlider #thumbNav a.cur                    { background: #41A6DC; }

#madagascarSlider #start-stop                        { display:none; }
#madagascarSlider #start-stop.playing                { display:none; }
#madagascarSlider #start-stop:hover                  { display:none; }

/*
  Prevents
*/
#madagascarSlider.anythingSlider .wrapper ul ul      { position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
#madagascarSlider.anythingSlider .wrapper ul ul li   { float: none; height: auto; width: auto; background: none; }